listMyProjects
GET
/v1/developers/me/projects
const url = 'https://testnet-rpc.necter.network/v1/developers/me/projects';const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://testnet-rpc.necter.network/v1/developers/me/projects \ --header 'Authorization: Bearer <token>'Authorizations
Section titled “Authorizations”Responses
Section titled “Responses”All statuses
Media typeapplication/json
object
items
Array<object>
object
project_id
required
string
slug
required
string
developer
required
Lowercase EVM address
string
developer_name
string | null
developer_verified
boolean
name
required
string
tagline
string | null
category
required
string
tags
Array<string>
icon
required
string format: uri
accent_color
string | null
listing_status
required
string
device_classes
Array<string>
token
required
object
address
required
Lowercase EVM address
string
symbol
required
string
name
string
decimals
required
integer
reward_model
string
min_collateral
Token base units
string
miners
integer
avg_daily_reward_per_miner
Token base units
string
average_rating_x100
integer | null
review_count
integer
trending
boolean
featured
boolean
Example
{ "items": [ { "category": "blockchain", "listing_status": "draft", "device_classes": [ "phone" ], "reward_model": "per-unit" } ]}